.cc-bottom-container {
  display: flex;
  flex-direction: column;
  align-items:center;
  width: 100%;
}

.cc-bottom-container h2 {
  margin-top: 1em;
  margin-bottom: 1em;
  text-align: center;
}

.cc-bottom-container h3 {
  margin-top: 1em;
  margin-bottom: 1em;
  text-align: center;
}

.cc-card-container {
  display: flex;
  justify-content: space-evenly; 
  width: 90%;
}

.cc-reworked-card {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.5);
  transition: 0.3s;
  text-align: center;
  cursor: pointer;
  border: solid black 1px;
}

.cc-reworked-card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.5);
}

.cc-reworked-card .cc-top {
  width: 260px;
  height: 150px;
  object-fit: cover;
}

.cc-reworked-card .cc-bot {
  margin-top: 0.2em;
  margin-bottom: 0.2em;
  width: auto;
  height: 40px;
}

.card-seperator {
  border-bottom: 1px solid black;
}

.cc-in-works {
  display: flex;
  justify-content: space-evenly;
  width: 40%;
}

.cc-in-works img {
  height: auto;
  width: 100px;
}

@media (max-width: 900px) {
  .cc-reworked-card .cc-top {
    width: 200px;
  }
}

@media (max-width: 700px) {
  .cc-reworked-card .cc-top {
    width: 140px;
  }
  .cc-reworked-card .cc-bot {
    height: 20px;
  }
}